---
name: Abubakar Siddiq Ango
start_date: 2016-07-11
locality: Den Haag
country: The Netherlands
role: <a href="/job-families/marketing/developer-evangelist/">Developer Evangelism
  Program Manager</a>
reports_to: john-coghlan
picture: angoabubakar.jpg
twitter: sarki247
linkedin: abubakarango
gitlab: abuango
departments:
- Community Relations
- Corporate Marketing
- Marketing
- Merge Request Buddy
expertise: |
  <li><a href="https://about.gitlab.com/solutions/kubernetes/">Kubernetes</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="/handbook/people-group/general-onboarding/mr-buddies/">Merge Request Buddy</a></li>
story: 'Before joining the GitLab team, Abubakar has worked in the academic environment
  providing support and maintaining IT infrastructure. He also actively participates
  in several training programs targeted at youths and students. In his spare time,
  Abubakar reads and also participate in the local developer community events.

'
